;
; Rainmeter configuration file
;

[Rainmeter]
BackgroundMode=1
Author=Nostromo
Update=1800000

-------------------------------------
;
; Define all measures first. The measures are used to measure things.
; Normally you create just one measure per thing that is measured even
; if you use different meters to shoe the results.
;
-------------------------------------

[MeasureQuote]
Measure=Plugin
Plugin=Plugins\QuotePlugin.dll
PathName=D:\Rainmeter\Skins\Dios_Wall
Subfolders=0
FileFilter=*.bmp

-------------------------------------
;
; Define all meters. The meters are the visual representations of the
; measured values. You can bind several meters to a one measure.
;
-------------------------------------

[MeterQuote]
Meter=IMAGE
X=0
Y=0
W=1680
H=1050
MeasureName=MeasureQuote

[MeterButton]
Meter=IMAGE
X=0
Y=0
W=1680
H=1048
RightMouseDownAction=!execute [!RainmeterToggle Dios_Button]